@font-face {
  font-family: 'MikodacsPCS';
  src: url('MikodacsPCS.eot');
  src: url('MikodacsPCS.woff2') format('woff2'),
       url('MikodacsPCS.woff') format('woff'),
       url('MikodacsPCS.ttf') format('truetype'),
       url('MikodacsPCS.svg#MikodacsPCS') format('svg'),
       url('MikodacsPCS.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'KelsonSans-LightBG';
  src: url('KelsonSans-LightBG.eot');
  src: url('KelsonSans-LightBG.woff2') format('woff2'),
       url('KelsonSans-LightBG.woff') format('woff'),
       url('KelsonSans-LightBG.ttf') format('truetype'),
       url('KelsonSans-LightBG.svg#KelsonSans-LightBG') format('svg'),
       url('KelsonSans-LightBG.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
	font-family: 'Helvetica_Condenced-Normal';
	src: url('Helvetica_Condenced-Normal.eot');
	src: local('☺'), url('Helvetica_Condenced-Normal.woff') format('woff'), 
            url('Helvetica_Condenced-Normal.ttf') format('truetype'), 
            url('Helvetica_Condenced-Normal.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
  font-family: 'HeinrichScript';
  src: url('HeinrichScript.eot');
  src: url('HeinrichScript.woff2') format('woff2'),
       url('HeinrichScript.woff') format('woff'),
       url('HeinrichScript.ttf') format('truetype'),
       url('HeinrichScript.svg#HeinrichScript') format('svg'),
       url('HeinrichScript.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'LeksaPro-Italic';
  src: url('LeksaPro-Italic.eot');
  src: url('LeksaPro-Italic.woff2') format('woff2'),
       url('LeksaPro-Italic.woff') format('woff'),
       url('LeksaPro-Italic.ttf') format('truetype'),
       url('LeksaPro-Italic.svg#LeksaPro-Italic') format('svg'),
       url('LeksaPro-Italic.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Arial-Bold';
  src: url('Arial-Bold.eot');
  src: url('Arial-Bold.woff2') format('woff2'),
       url('Arial-Bold.eot?#iefix') format('embedded-opentype');
  src: url('Arial-BoldMT.woff') format('woff'),
       url('Arial-BoldMT.ttf') format('truetype'),
       url('Arial-BoldMT.svg#Arial-BoldMT') format('svg');
  font-weight: normal;
  font-style: normal;
}

